/*
Theme Name: Langlois
Theme URI: 
Description: Child theme
Author: Sarah Waterson
Author URI: www.sarahwaterson.net
Template: widescreen
Version: 2.0
.
WATERSON DESIGN 2011
.
*/
@import url(../widescreen/style.css);

/*** page titles size and font- for footer too **/
h2 { font-size:1.7em; margin-bottom:.75em; }
p { margin-bottom:1.2em; }
.fancy,blockquote,p.credits,.postmetadata { font-style:normal; font-family:Helvetica, Arial;}

/* TYPOGRAPHY */
body,textarea,input { font-style:normal; font-family:Helvetica, Arial; color:#fff; }
body { line-height:1.5; font-size:70%; }

/*** Links- in text ***/

a { color:#D6006B; text-decoration:none; }
a:hover,a:focus { color:#2D2D2D; }

/*** credits size **/
p.credits {font-size:.85em;}

/*** background tile **/
body { color:#999; background: #F0F0F0 url(images/bg.jpg) fixed; }

.menu { float:left; margin:2em 0; width:16em !important; border-bottom:1px solid #999; z-index: 1001 !important; text-transform: uppercase; letter-spacing: 1px }
.menu a { border-top:1px solid #999; padding:0.8em 2em; text-decoration:none; width:12em!important; }

/*** arrows **/
a > .sf-sub-indicator { 
/* give all except IE6 the correct values */
top:0.8em; background-position:0 -100px; 
/* use translucent arrow for modern browsers*/
}

/* CAPTIONS for images */
.wp-caption p.wp-caption-text,.caption { font-size:10px; line-height:18px; margin:0; padding:1px; text-align:left; font-style:normal; }

/* thumbnails for images- useless 
.thumbnail,.attachment-thumbnail { max-width:240px; margin:0 1.5em 1.5em 0; float:left; vertical-align: middle; }
.gallery-item img.thumbnail { max-width:100%; height:auto; padding:0; vertical-align: middle; border:none!important; }*/
